﻿a.comment-indicator:hover + div.comment {
    background: #ffd;
    position: absolute;
    display: block;
    border: 1px solid black;
    padding: 0.5em
}

a.comment-indicator {
    background: red;
    display: inline-block;
    border: 1px solid black;
    width: 0.5em;
    height: 0.5em
}

div.comment {
    display: none
}

table {
    border-collapse: collapse;
    page-break-after: always
}

.gridlines td {
    border: 1px dotted black
}

.gridlines th {
    border: 1px dotted black
}

.b {
    text-align: center
}

.e {
    text-align: center
}

.f {
    text-align: right
}

.inlineStr {
    text-align: left
}

.n {
    text-align: right
}

.s {
    text-align: left
}

td.style0 {
    vertical-align: middle;
    ;
    border-bottom: none #000000;
    border-top: none #000000;
    border-left: none #000000;
    border-right: none #000000;
    color: #2800ff;
    font-family: 'Segoe UI';
    font-size: 12pt;
    background-color: white
}

th.style0 {
    vertical-align: middle;
    border-bottom: none #000000;
    border-top: none #000000;
    border-left: none #000000;
    border-right: none #000000;
    color: #ffffff;
    font-family: 'Segoe UI';
    font-size: 12pt;
    background-color: white;
    background-color:#6c0d37;
}

td.style1 {
    vertical-align: middle;
    ;
    text-align: center;
    border-bottom: 1px solid #000000 !important;
    border-top: none #000000;
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #000000 !important;
    color: #2800ff;
    font-family: 'Segoe UI';
    font-size: 14pt;
}

th.style1 {
    vertical-align: middle;
    text-align: center;
    border-bottom: 1px solid #000000 !important;
    border-top: none #000000;
    border-left: 1px solid #000000 !important;
    border-right: 1px solid #000000 !important;
    color: #ffffff;
    font-family: 'Segoe UI';
    font-size: 14pt;
    background-color: #6c0d37;
}

td.style2 {
    vertical-align: middle;
    ;
    text-align: center;
    border-bottom: 1px solid #000000 !important;
    border-top: none #000000;
    border-left: none #000000;
    border-right: 1px solid #000000 !important;
    color: #2800ff;
    font-family: 'Segoe UI';
    font-size: 14pt;
}

th.style2 {
    vertical-align: middle;
    ;
    text-align: center;
    border-bottom: 1px solid #000000 !important;
    border-top: none #000000;
    border-left: none #000000;
    border-right: 1px solid #000000 !important;
    color: #ffffff;
    font-family: 'Segoe UI';
    font-size: 14pt;
    background-color: #6c0d37;
}

td.style3 {
    vertical-align: middle;
    ;
    border-bottom: 1px solid #000000 !important;
    border-top: none #000000;
    border-left: none #000000;
    border-right: 1px solid #000000 !important;
    color: #2800FF;
    font-family: 'Segoe UI';
    font-size: 14pt;
    text-align: center;
    text-decoration: none;
}

th.style3 {
    vertical-align: middle;
    border-bottom: 1px solid #000000 !important;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000 !important;
    color: #FFFFFF;
    font-family: 'Segoe UI';
    font-size: 14pt;
    text-align: center;
    font-weight: 600;
    background-color:#6c0d37;
}


table.sheet0 col.col0 {
    width: 42pt
}

table.sheet0 col.col1 {
    width: 42pt
}

table.sheet0 col.col2 {
    width: 42pt
}

table.sheet0 col.col3 {
    width: 42pt
}

table.sheet0 col.col4 {
    width: 42pt
}

table.sheet0 col.col5 {
    width: 42pt
}

table.sheet0 tr {
    height: 15pt
}

.row0 {
    background-color: ghostwhite;
}

.row1 {
    background-color: #fceff5;
}

.spanStyle {
    font-size: 14px;
    font-weight: 700;
    font-family: 'Segoe UI';
    text-decoration: none;
    color:#6c0d37;

}
    .spanStyle:hover {
        font-size: 16px;
        color: #ca5c8c;
    }